jailbreak-cabal: Strip version restrictions from build dependencies in Cabal files.

[ bsd3, distribution, program ] [ Propose Tags ]

Strip version restrictions from build dependencies in Cabal files.

Versions 1.0, 1.1, 1.2, 1.3, 1.3.1, 1.3.2, 1.3.3
Dependencies base (>=3 && <5), Cabal (==1.20.* || >1.23 && <1.25) [details]
License BSD-3-Clause
Author Peter Simons <simons@cryp.to>
Maintainer Peter Simons <simons@cryp.to>
Revised Revision 1 made by PeterSimons at Fri Jan 6 16:33:37 UTC 2017
Category Distribution
Home page http://github.com/peti/jailbreak-cabal
Source repo head: git clone git://github.com/peti/jailbreak-cabal.git
Uploaded by PeterSimons at Mon Jan 25 11:14:10 UTC 2016
Distributions LTSHaskell:1.3.3, NixOS:1.3.3, Stackage:1.3.3
Executables jailbreak-cabal
Downloads 9611 total (98 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs not available [build log]
Last success reported on 2016-11-28 [all 2 reports]
Hackage Matrix CI

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

For package maintainers and hackage trustees